Visualizza album foto in linea

Selezionare CANON iMAGE GATEWAY dal menu Internet nell'area Attività.

  1. Immetti dati di accesso
    Fare clic su questo punto per immettere i dati di accesso.

  2. Visualizza album...
    È possibile accedere e visualizzare l'album foto in linea CANON iMAGE GATEWAY.

Suggerimento
Se non si è ancora registrati a CANON iMAGE GATEWAY, è possibile registrarsi in linea selezionando il pulsante Registra.


Registra

Fare clic sul pulsante Registra.

  • Il browser Web viene visualizzato e viene avviata una sessione Internet per consentire di accettare la registrazione in linea a CANON iMAGE GATEWAY.

  • Dopo aver completato la registrazione, è possibile caricare le immagini su CANON iMAGE GATEWAY e visualizzarle da Internet.

Suggerimento
Prima di accedere ad altre funzioni di CANON iMAGE GATEWAY, è necessario registrarsi.


Visualizza album foto in linea: immissione dei dati di accesso

  1. Immettere il proprio nome utente.

  2. Immettere la propria password.
    Se si desidera che CANON iMAGE GATEWAY memorizzi il proprio indirizzo e-mail e la propria password, selezionare la casella di controllo Ricorda indirizzo e-mail e password.

Suggerimento
Se non si è ancora registrati a CANON iMAGE GATEWAY, è possibile registrarsi in linea selezionando il pulsante Registra.